@import "./src/scss/_globalVar";

.weatherInfo {
  font-size: 1rem;
  border: solid 1px $colorGrey;
  border-radius: .3em;
  padding: 1em;
  background: $colorGrey;
  text-align: center;

  &DateName {
    color: $colorSecondary;
    font-weight: bold;
  }
  &Icon {
    width: 2em;
    height: 2em;
    margin: .5em 0 .5em 0;
  }
  &TempMin, &TempMax {
    color: $colorThird;
  }
}